html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*************************************************************/
html {
  background: #fff;
}

body {
  padding: 0;
  margin: 0 auto;
  max-width: 1920px;
  font-family: "Helvetica Neue", "Microsoft JhengHei", Helvetica, Arial, "Heiti TC", "Apple LiGothic Medium", sans-serif;
  color: #2f2f2f;
  background: #ffffff;
  height: auto;
  font-size: 1rem;
  position: relative;
}

h1, h2, h3, h4, h5, h6, ul, ol, li {
  line-height: 150%;
  font-weight: normal;
}

small {
  font-size: 0.875rem;
  color: #555;
  line-height: 135%;
  display: inline-block;
}

hr {
  border: none;
  border-top: 3px dotted #ccc;
  margin: 10px 0;
  width: 100%;
  display: block;
  opacity: .6;
}

p {
  margin: 20px 0;
  line-height: 135%;
}

br {
  margin: 0;
}

img {
  vertical-align: middle;
}

a, a:link, a:visited {
  color: #555;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
  outline: none;
  cursor: pointer;
}

a:hover {
  color: #111;
}

iframe {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

form {
  margin: 10px 0;
}
form li {
  position: relative;
}
form .routeeffect {
  position: relative;
}
form .routeeffect input {
  position: relative;
  background: none;
  z-index: 1;
}
form .copyin, form .select .gridbox {
  font-size: 0.875em;
  color: #2c4f6c;
  padding: 0 10px;
  border: 1px solid #2c4f6c;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background: #fff;
  cursor: pointer;
}
form .select {
  position: absolute;
  left: 0;
  right: 0;
  top: 10px;
  z-index: 3;
}
form .select .gridbox {
  display: inline-block;
  margin: 0 2px;
}
form .select span {
  font-size: 0.875em;
  padding-left: 5px;
}
form .blockback {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

label {
  display: table;
  width: 100%;
}
label span, label input {
  display: table-cell;
  width: 100%;
}

input, select, textarea, input[type="file"] + label {
  font-family: "Helvetica Neue", "Microsoft JhengHei", Helvetica, Arial, "Heiti TC", "Apple LiGothic Medium", sans-serif;
  font-size: 0.938rem;
  background: none;
  width: 97%;
  border: solid 1px #ccc;
  padding: 6px 1.5%;
  margin: 3px 0 1px 0;
}

input:focus, select:focus, textarea:focus {
  outline: none;
}

select {
  width: 100%;
  padding: 6px 1%;
  color: #fff;
}

textarea {
  height: 70px;
}

input[type="submit"], input[type="button"] {
  font-size: 1.125em;
  margin: 20px 0;
  width: 100%;
  padding: 2% 1.5%;
}

input[type="radio"], input[type="checkbox"] {
  margin: 0 5px;
  width: 22px;
  border: hidden;
}

input[type="file"] {
  position: absolute;
  display: none;
}

input[type="file"] + label {
  color: #999;
  position: relative;
  white-space: nowrap;
  cursor: pointer;
  overflow: hidden;
}

button {
  font-family: "Helvetica Neue", "Microsoft JhengHei", Helvetica, Arial, "Heiti TC", "Apple LiGothic Medium", sans-serif;
  font-size: 1.125em;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
}

address {
  font-style: normal;
}

.btn-inbox {
  position: relative;
  margin: 30px auto;
  text-align: center;
  width: 100%;
  height: 50px;
}

.btn-Pokayoke, .btn-main, .btn-main2 {
  font-size: 0.938em;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #28a7e1;
  background: #fff;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
}

.btn-Pokayoke {
  display: none;
  z-index: 2;
  cursor: no-drop;
  background: #fff;
}

.btn-main, .btn-main2 {
  z-index: 1;
  cursor: pointer;
}

.btn-main:hover {
  -moz-box-shadow: 0 2px 6px #999;
  -webkit-box-shadow: 0 2px 6px #999;
  box-shadow: 0 2px 6px #999;
}

.header, .article, .footer {
  position: relative;
  display: table;
  width: 100%;
  margin: 0 auto;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.header {
  height: 150px;
  z-index: 8;
}

.article {
  z-index: 7;
}

.footer {
  z-index: 6;
}

.footer-info {
  text-align: center;
  width: 100%;
  position: relative;
  margin: auto;
  z-index: 2;
}
.footer-info .grid1 {
  display: block;
  font-size: 14px;
  max-width: 800px;
  margin: auto;
  padding: 20px;
}
.footer-info .grid1 .child {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin: 40px auto;
  padding: 0 1%;
  width: 180px;
  color: #fff;
}
.footer-info .grid1 .child img {
  position: relative;
  top: 0;
  width: 40px;
  filter: invert(100%);
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.footer-info .grid1 .child span {
  display: block;
  margin: 5px auto;
  color: #fff;
}
.footer-info .grid1 .child a {
  display: block;
}
.footer-info .grid1 .child:hover img {
  top: -6px;
  transform: rotateY(180deg);
}
.footer-info .grid2 {
  padding: 10px 0;
  font-size: 0.813em;
  color: #ffffffbd;
}
.footer-info .en {
  font-size: 0.55em;
}

.head-group {
  position: absolute;
  margin: auto;
  top: 0;
  z-index: 3;
  right: 0;
  left: 0;
}

.logo {
  position: absolute;
  top: 30px;
  left: 5%;
  z-index: 1;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.logo a {
  display: block;
}
.logo img, .logo big, .logo small {
  filter: blur(5px);
  opacity: 0;
  position: absolute;
  -moz-transition: all 1.5s;
  -o-transition: all 1.5s;
  -webkit-transition: all 1.5s;
  transition: all 1.5s;
}
.logo img {
  top: 30px;
  left: 0;
  width: 60px;
  filter: invert(100%);
}
.logo big, .logo small {
  color: #fff;
  width: 220px;
}
.logo big {
  font-family: "Noto Sans TC";
  font-weight: 500;
  left: 40px;
  top: 10px;
  font-size: 1.25em;
}
.logo small {
  font-size: 1rem;
  left: 80px;
  top: 35px;
}

.logo_en big, .logo_en small {
  width: 230px;
}
.logo_en big {
  line-height: 90%;
  top: 18px;
  font-size: 1.25em;
}
.logo_en big span {
  display: inline-block;
  font-size: 60%;
}
.logo_en small {
  display: none;
}

.store-name {
  position: fixed;
  display: none;
  top: 5px;
  left: 3%;
  width: 240px;
  z-index: 2;
}
.store-name img, .store-name h1, .store-name h2 {
  position: absolute;
}
.store-name h1, .store-name h2 {
  left: 52px;
  color: #333;
}
.store-name img {
  width: 50px;
}
.store-name h1 {
  top: 2px;
  font-family: "Noto Sans TC";
  font-weight: 500;
  font-size: 1.125em;
}
.store-name h2 {
  top: 25px;
  font-size: 0.9em;
}

.store-name_en {
  width: 270px;
}
.store-name_en h1 {
  display: none;
}
.store-name_en h2 {
  top: 5px;
  font-size: 0.75em;
}

.language {
  position: fixed;
  text-align: center;
  bottom: 15%;
  right: -32px;
  font-size: 0.875em;
  z-index: 99;
}
.language li {
  display: block;
  margin: 5px auto;
  width: 30px;
  height: 30px;
  line-height: 30px;
  color: #fff;
  border: 1px solid #fff;
  opacity: .8;
  background: rgba(20, 20, 20, 0.35);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.language li a {
  display: block;
  color: #fff;
}
.language li:hover {
  opacity: 1;
  background: #45b9bd;
}

.SNSs {
  position: fixed;
  right: -32px;
  bottom: 20px;
  z-index: 99;
  top: 53%;
}
.SNSs a {
  display: block;
  position: relative;
  margin: 5px auto;
  text-align: center;
  width: 30px;
  height: 30px;
}
.SNSs a img {
  width: 100%;
}
.SNSs a span {
  position: absolute;
  display: none;
  top: -40px;
  left: -80px;
  padding: 5px;
  background: #fff;
  font-size: 0.875em;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 0 2px 3px #555;
  -webkit-box-shadow: 0 2px 3px #555;
  box-shadow: 0 2px 3px #555;
}

.gotop, .godown {
  position: fixed;
  text-align: center;
  right: 15px;
  width: 30px;
  height: 30px;
  line-height: 25px;
  bottom: -31px;
  z-index: 10000000;
  background: #f08564;
  cursor: pointer;
  opacity: .7;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.gotop img, .godown img {
  width: 55%;
  transform: rotateZ(-180deg);
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.gotop:hover {
  opacity: 1;
}

.msg {
  text-align: center;
  margin: 50px auto;
}
.msg img {
  width: 40px;
  margin: 30px auto;
}

.page_note, .inpagenote {
  max-width: 400px;
  color: #fff;
  font-size: 0.875rem;
  text-align: center;
  width: 98%;
  padding: 5px 10px;
  margin: 0 auto;
  background: rgba(50, 50, 50, 0.7);
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

.inpagenote {
  margin-top: 200px;
  display: none;
}

.talkbar {
  text-align: center;
  max-width: 500px;
  margin: 0 auto;
}
.talkbar img {
  margin: 20px auto;
  width: 80px;
  display: block;
}

.none {
  text-align: center;
  font-size: 0.875em;
  width: 100%;
  margin: 30px auto;
}
.none img {
  width: 20px;
  margin: 5px;
}

.morebtn {
  line-height: 100%;
  font-size: 0.938em;
  display: inline-block;
  min-width: 110px;
  border: 1px solid #28a7e1;
  padding: 15px;
  margin: 25px 8px;
  text-align: center;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
}
.morebtn span {
  color: #ce8d48;
  margin: 0 5px;
  font-size: 120%;
}
.morebtn img {
  width: 22px;
  margin-right: 6px;
  opacity: .7;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.morebtn:hover {
  letter-spacing: 1px;
}

.down {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 0;
  left: 0;
  z-index: 99;
}
.down .column {
  position: relative;
  text-align: center;
  width: 40px;
  height: 40px;
  margin: auto;
  border: 1px solid #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.down .column .column1 {
  position: relative;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.down .column .column1 img, .down .column .column1 span {
  position: absolute;
  margin: auto;
  right: 0;
  left: 0;
  z-index: 1;
}
.down .column .column1 img {
  width: 18px;
  filter: invert(100%);
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.down .column .column1 span {
  font-size: 0.75em;
  color: #fff;
}
.down .column .column1 .down1 {
  animation: down1 4s ease-in infinite;
}
@keyframes down1 {
  0% {
    top: -21px;
  }
  10% {
    top: 11px;
  }
  40% {
    top: 11px;
  }
  50% {
    top: 41px;
  }
  100% {
    top: 41px;
  }
}
.down .column .column1 .down2 {
  animation: down2 4s ease-in infinite;
}
@keyframes down2 {
  0% {
    top: -21px;
  }
  50% {
    top: -21px;
  }
  60% {
    top: 11px;
  }
  90% {
    top: 11px;
  }
  100% {
    top: 41px;
  }
}
.down .column .circle {
  position: absolute;
  left: -1px;
  right: -1px;
  top: -1px;
  bottom: -1px;
  border: solid 1px #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  animation: circle 2s ease-out infinite;
}
@keyframes circle {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    filter: blur(2px);
  }
}
.down .column:hover {
  border: 1px solid #58ecfb;
}

/***********nav&menu*************************************************/
.nav-dot {
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  background: rgba(255, 255, 255, 0.95);
  width: 100%;
  height: 60px;
  z-index: 1;
  -moz-box-shadow: 0 0 5px #555;
  -webkit-box-shadow: 0 0 5px #555;
  box-shadow: 0 0 5px #555;
}

.nav-cssbutton, .nav-close {
  display: none;
  position: fixed;
  top: 28px;
  right: 15px;
  cursor: pointer;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.nav-cssbutton {
  width: 30px;
  height: 30px;
  border: 2px solid #fff;
  background: #55d4d9;
  z-index: 11;
}
.nav-cssbutton .grid1, .nav-cssbutton .grid2, .nav-cssbutton .grid3 {
  width: 16px;
  height: 2px;
  right: 7px;
  position: absolute;
  background: #fff;
}
.nav-cssbutton .grid1 {
  top: 7px;
}
.nav-cssbutton .grid2 {
  top: 14px;
}
.nav-cssbutton .grid3 {
  top: 21px;
}

.nav-close {
  width: 34px;
  height: 34px;
  display: none;
  z-index: 12;
}

.navhome, .nav, .minornav, .minornavhome {
  position: absolute;
  text-align: center;
  font-size: 0.875em;
  z-index: 2;
}
.navhome .mainnav, .nav .mainnav, .minornav .mainnav, .minornavhome .mainnav {
  position: absolute;
}
.navhome .mainnav li, .nav .mainnav li, .minornav .mainnav li, .minornavhome .mainnav li {
  position: relative;
  text-align: center;
}
.navhome .mainnav li a, .nav .mainnav li a, .minornav .mainnav li a, .minornavhome .mainnav li a {
  position: relative;
  display: block;
  height: 50px;
  line-height: 50px;
  background: #ee986ec2;
  overflow: hidden;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
.navhome .mainnav li a span, .nav .mainnav li a span, .minornav .mainnav li a span, .minornavhome .mainnav li a span {
  position: relative;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 2;
}
.navhome .mainnav li a div, .nav .mainnav li a div, .minornav .mainnav li a div, .minornavhome .mainnav li a div {
  position: absolute;
  background: #55d4d9;
  height: 0;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 1;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.navhome .mainnav li a:hover div, .nav .mainnav li a:hover div, .minornav .mainnav li a:hover div, .minornavhome .mainnav li a:hover div {
  height: 100%;
}
.navhome .mainnav li .onpage, .nav .mainnav li .onpage, .minornav .mainnav li .onpage, .minornavhome .mainnav li .onpage {
  background: #3fc6d5;
}

.navhome, .nav {
  top: 25px;
  width: 100%;
  height: 50px;
  margin: auto;
  left: 0;
  right: 0;
}
.navhome .mainnav, .nav .mainnav {
  right: 3%;
}
.navhome .mainnav li, .nav .mainnav li {
  float: left;
  margin: 0 6px;
}
.navhome .mainnav li a, .nav .mainnav li a {
  color: #fff;
  padding: 0 5px;
  min-width: 90px;
}

.minornav, .minornavhome {
  width: 100%;
  top: 60px;
  bottom: 0;
  z-index: 11;
  right: 0;
  display: none;
}
.minornav .mainnav, .minornavhome .mainnav {
  width: 80%;
  padding: 0 10%;
}
.minornav .menu_first, .minornavhome .menu_first {
  position: relative;
  z-index: 1;
  margin: auto;
  display: none;
}
.minornav .menu_first li, .minornavhome .menu_first li {
  width: 100%;
  margin: 10px auto;
  display: block;
}
.minornav .menu_first li a, .minornavhome .menu_first li a {
  background: #fff;
  border: 1px solid #3fc6d5;
}
.minornav .menu_first li a:hover span, .minornavhome .menu_first li a:hover span {
  color: #fff;
}
.minornav .menu_first li .onpage, .minornavhome .menu_first li .onpage {
  color: #fff;
  background: #5ec1e6;
}

.nav-second {
  position: relative;
  z-index: 5;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  font-size: 0.913em;
  padding: 3px 0;
  background: #efefef;
  color: #555;
}
.nav-second a:hover {
  color: #2c4f6c;
}
.nav-second ul li {
  display: inline-block;
  padding: 5px 10px;
}

/***********slides&effect********************************************/
.backgroundimg, .slides li .column1, .gridbackground, .backgroundvideo {
  position: fixed;
  overflow: hidden;
  top: 0;
  width: 100%;
  max-width: 1920px;
  height: 1280px;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 2;
}

.bg, video {
  top: 0;
  width: 100%;
  right: -100%;
  left: -100%;
  margin: auto;
  position: absolute;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
  -webkit-transition: all 0.7s;
  transition: all 0.7s;
  z-index: 1;
  min-width: 1440px;
}

.backgroundimg_info {
  position: fixed;
  width: 100%;
  max-width: 1920px;
  bottom: 30px;
  z-index: 4;
}
.backgroundimg_info small {
  position: absolute;
  right: 20px;
  top: 0;
  padding: 2px 6px;
  color: #fff;
  background: #000;
  opacity: .1;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.backgroundimg_info small a, .backgroundimg_info small i {
  display: block;
  font-style: normal;
  font-size: 0.75em;
}

.openinfo {
  position: absolute;
  text-align: center;
  top: 490px;
  width: 200px;
  margin: 0 auto;
  left: 0;
  right: 0;
  cursor: pointer;
}
.openinfo img, .openinfo span, .openinfo div {
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
}
.openinfo img {
  top: 25px;
  width: 30px;
  z-index: 3;
}
.openinfo span {
  cursor: pointer;
  font-size: 0.875em;
  top: 60px;
  z-index: 2;
}
.openinfo div {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 50px 40px 50px;
  border-color: transparent transparent #ffffff transparent;
  z-index: 1;
}

.answer, .question, .m_answer, .m_question {
  text-align: center;
  height: 16px;
  width: 16px;
  line-height: 16px;
  display: none;
  cursor: pointer;
  border: 1px solid #000;
  font-size: 0.875em;
  opacity: .4;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

.grid_info {
  font-size: 0.875em;
  position: fixed;
  width: 280px;
  padding: 10px;
  bottom: 5px;
  right: -310px;
  background: #fff;
  border: 1px solid #ccc;
  -moz-box-shadow: 0px 2px 2px #555;
  -webkit-box-shadow: 0px 2px 2px #555;
  box-shadow: 0px 2px 2px #555;
  z-index: 6;
}
.grid_info img {
  width: 20px;
  margin: 0 3px;
}
.grid_info h6 {
  font-size: 1.25em;
  padding-bottom: 10px;
  margin: 10px auto;
  text-align: center;
  border-bottom: 2px dotted #ccc;
}
.grid_info h6 img {
  margin: 0 10px;
}
.grid_info a {
  color: #2c4f6c;
}
.grid_info ul {
  margin: 10px 0;
}
.grid_info li {
  padding: 3px 0;
  border-bottom: 1px dotted #ccc;
}
.grid_info span {
  width: 60%;
  text-align: center;
  display: block;
  margin: 20px auto;
  border: 1px solid #2c4f6c;
  padding: 3px 10px;
  color: #2c4f6c;
  cursor: pointer;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

.info {
  background: #555;
  position: absolute;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  height: 30px;
  line-height: 30px;
  right: 20px;
  top: -25px;
  display: none;
  opacity: 0;
  font-size: 0.813em;
  padding: 0 15px;
  color: #fff;
  z-index: 4;
}
.info .arrow {
  position: absolute;
  bottom: -6px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 8px 0 8px;
  border-color: #555 transparent transparent transparent;
  left: 0;
  right: 0;
  margin: auto;
}

.error_text {
  font-size: 0.875em;
  color: #fff;
  padding: 0 5px;
}

.error_input {
  font-size: 0.875em;
  color: #FF6F79;
  display: block;
  margin: 3px 0;
}

.delbox {
  position: absolute;
  text-align: center;
  right: 20px;
  top: 10px;
  width: 20px;
}
.delbox img {
  width: 0;
}

.questionbox {
  position: absolute;
  right: 60px;
  top: 0px;
  color: #111;
  text-align: center;
  font-size: 0.875em;
  cursor: default;
  opacity: 0;
}
.questionbox span, .questionbox div {
  height: 30px;
  line-height: 30px;
  background: #fff;
  border: 1px solid #555;
  padding: 0 25px;
  margin: 3px 0;
  cursor: pointer;
  display: block;
}

.loader {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjYiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.6)), color-stop(100%, #ffffff));
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.6), #ffffff);
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.6), #ffffff);
  background-image: linear-gradient(rgba(255, 255, 255, 0.6), #ffffff);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 99999999;
}
.loader img, .loader span {
  position: absolute;
  top: 50%;
}
.loader img {
  width: 30px;
  left: 50%;
  margin-top: -15px;
  margin-left: -15px;
  animation: loader 5s linear infinite;
}
@keyframes loader {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
.loader_block {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 99999;
}
.loader_block .page_note {
  display: none;
  top: 250px;
  position: absolute;
  right: 20px;
  left: 20px;
}

/***********page*********************************************************/
.home_wrapper, .wrapper {
  position: relative;
  margin: 0 auto;
  width: 100%;
  padding: 0;
}

.wrapper {
  z-index: 2;
  min-height: 500px;
}

.container {
  display: none;
  position: relative;
  font-size: 14px;
  padding: 15px 0;
  top: 0;
  width: 90%;
  max-width: 900px;
  margin: auto;
  z-index: 99999;
  color: #eee;
}
.container a {
  color: #eee;
}
.container i {
  font-style: normal;
  color: #fff;
}
.container img {
  width: 10px;
  margin: 0 7px;
  filter: invert(100%);
}

.page404 {
  position: relative;
  z-index: 2;
  margin: 100px auto;
  padding: 0 2%;
  width: 96%;
  text-align: center;
  min-height: 300px;
  font-size: 0.913em;
}

/***********list*********************************************************/
.item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  height: 270px;
  margin: 10px;
  width: 270px;
  background: #hhh;
}
.item a, .item .add-cart {
  display: block;
  position: relative;
  overflow: hidden;
  background: #fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.item a {
  height: 270px;
}

.pd-pic img {
  position: absolute;
  width: 90%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.group {
  position: relative;
  height: 100%;
}
.group .block {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  left: 0;
  z-index: 1;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #ffffff));
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0), #ffffff);
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), #ffffff);
  background-image: linear-gradient(rgba(255, 255, 255, 0), #ffffff);
}

.pd-info {
  display: none;
}

.pd-name {
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  position: absolute;
  text-align: center;
  right: 10px;
  left: 10px;
  bottom: 3%;
  margin: auto;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 2;
  font-size: 15px;
  font-family: "Noto Sans TC";
}

.pd-btn {
  display: none;
}

.more-img {
  position: absolute;
  width: 30px;
  height: 30px;
  right: -100%;
  left: -100%;
  top: -60%;
  bottom: -100%;
  margin: auto;
  opacity: 0;
  background: #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.more-img img {
  position: absolute;
  width: 40%;
  right: -100%;
  left: -100%;
  top: -100%;
  bottom: -100%;
  margin: auto;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.pd-more {
  position: relative;
  text-align: center;
  padding: 30% 10px;
}
.pd-more span {
  font-size: 1.25em;
  font-family: 'Quicksand', sans-serif;
}
.pd-more big {
  display: block;
  margin: 5px auto;
  color: #45684a;
  font-size: 1.25em;
  font-weight: 500;
  font-family: "Noto Sans TC";
}

.item:hover .block, .morephoto:hover .block {
  opacity: .3;
}
.item:hover .pd-name, .morephoto:hover .pd-name {
  bottom: 1%;
  opacity: .3;
  font-size: 0.875em;
}
.item:hover .pd-info, .morephoto:hover .pd-info {
  bottom: 1%;
  opacity: 1;
}
.item:hover .pd-pic img, .morephoto:hover .pd-pic img {
  width: 100%;
}
.item:hover .more-img, .morephoto:hover .more-img {
  top: -100%;
  width: 50px;
  height: 50px;
  opacity: .8;
}
.item:hover .more-img img, .morephoto:hover .more-img img {
  transform: rotateY(180deg);
}

/*******************cart & order***************************************/
.inbuybutton, .outbuybutton, .clientbutton {
  text-align: center;
  font-size: 0.875em;
  border: 1px solid #3fc6d5;
  height: 42px;
  line-height: 42px;
  width: 100%;
  margin: 8px auto;
  cursor: pointer;
  background: #fff;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.inbuybutton a, .outbuybutton a, .clientbutton a {
  display: block;
}

.inbuybutton:hover, .outbuybutton:hover, .clientbutton:hover {
  -moz-box-shadow: 0 0 8px #ccc;
  -webkit-box-shadow: 0 0 8px #ccc;
  box-shadow: 0 0 8px #ccc;
}

/*******************lightbox*******************************************/
.inpage_box, .admin_box {
  position: absolute;
  display: none;
  top: -150px;
  width: 94%;
  max-width: 900px;
  padding: 3%;
  margin: 0 auto;
  right: 0;
  left: 0;
  background: #fff;
  -moz-box-shadow: 0 3px 7px #333;
  -webkit-box-shadow: 0 3px 7px #333;
  box-shadow: 0 3px 7px #333;
  z-index: 9999;
}
.inpage_box p, .inpage_box big, .inpage_box small, .admin_box p, .admin_box big, .admin_box small {
  display: block;
}

.inpage_box {
  padding: 30px 2%;
  margin: 0 auto;
}

.box_block, .inpage_block, .admin_block {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 9998;
}

.admin_block {
  background: #fff;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3YjQ2NSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJjNGY2YyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f7b465), color-stop(100%, #2c4f6c));
  background-image: -moz-linear-gradient(#f7b465, #2c4f6c);
  background-image: -webkit-linear-gradient(#f7b465, #2c4f6c);
  background-image: linear-gradient(#f7b465, #2c4f6c);
  opacity: .7;
}

.box_block {
  height: 0;
  width: 0;
  left: initial;
  margin: initial;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZWNlNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #f4ece7), color-stop(100%, #f7f7f7));
  background-image: -moz-linear-gradient(bottom, #f4ece7, #f7f7f7);
  background-image: -webkit-linear-gradient(bottom, #f4ece7, #f7f7f7);
  background-image: linear-gradient(to top, #f4ece7, #f7f7f7);
  z-index: 1;
  -moz-box-shadow: 0px 2px 2px #555;
  -webkit-box-shadow: 0px 2px 2px #555;
  box-shadow: 0px 2px 2px #555;
}

.errbox {
  display: block;
  position: fixed;
  width: 80%;
  z-index: 999999;
  padding: 1% 10%;
  font-size: 0.813em;
  color: #fff;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  background: #333;
  filter: alpha(opacity=70);
  opacity: 0.7;
}
.errbox .close {
  margin-left: 10px;
  width: 18px;
  height: 18px;
  cursor: pointer;
}

.errbox2 {
  display: block;
  position: fixed;
  color: #fff;
  width: 100%;
  z-index: 1000002;
  top: 0;
  left: 0;
  right: 0;
  padding: 50px 0;
  text-align: center;
  background: #000;
  filter: alpha(opacity=70);
}
